html, body, form {
	height: 100%;
}

.events-list
{
font-family: arial, verdana;
font-size:14px;
}

table 
{
    border-collapse: collapse;
    border: none 0px;
    padding: 0;
    margin: 0;
	width:100%;
}

img
{
    border: none 0px;
    padding: 0;
    margin: 0;
}
img, div { behavior: url(iepngfix.htc); }


h1, h2, h3, h4, h5, h6
{
    color: #CC0000;
}
h1
{
    font-size: 17px;
}
h2
{
    font-size: 14px;
    font-weight: bold;
}
h3
{
    font-size: 12px;
    font-weight: bold;
}
a, a:visited, a:active, a:link 
{
    color: #000000;
}
a:hover{
color:#C20000;
}
td
{
    vertical-align: top;
}

td.field 
{
    width: 20%;
}

td.fieldlabel
{
    width: 40%;
    text-align: right;
    padding: 5px;
}
/* form elements */
input.button 
{
    color: #FFFFFF;
    background-color: #CC0000;
    border-top: solid 1px #FFFFFF;
    border-left: solid 1px #FFFFFF;
    border-right: solid 1px #000000;
    border-bottom: solid 1px #000000;
    margin: 2px 0px 2px 0px;
}

input.textbox 
{
    width: 418px;
    border: solid 1px #ffcc05;
    margin: 2px 0px 2px 0px;
}

input.textboxAdmin 
{
    width: 167px;
    border: solid 1px #ffcc05;
    margin: 2px 0px 2px 0px;
}

textarea 
{
    width: 418px;
    height: 200px;
    border: solid 1px #ffcc05;
    margin: 2px 0px 2px 0px;
}

select.sel
{
    width: 320px;
    border: solid 1px #ffcc05;
}

select
{
    margin: 2px 0px 2px 0px;
}


/* end formelements */
ul 
{ 
    color: #000000;
}
ul li 
{
	margin-left: 20px;    
}
.sectionsettings 
{
   clear:both;   
   border: solid 1px #CC0000;
   padding: 5px;
   width: 96%;
   color:#000000;
   margin:10px 0px 10px 0px;
}
.sectionsettings h1, h2, h3, p{
 color:#000000;
}
.odd
{
    background-color: #FFF2BC;
}

.even
{
    background-color: #FFF7D7;
}
/*--- cms-buttons ---*/
a.btnRight
{
 display: block;
 width: 6px;
 height: 12px;
 background-image: url(Standard_images/icon_next.gif);
 background-position: center;
 background-repeat: no-repeat;
}
a.btnLeft
{
 display: block;
 width: 6px;
 height: 12px;
 background-image: url(Standard_images/icon_back.gif);
 background-position: center;
 background-repeat: no-repeat;
}
a.btnUp
{
 display: block;
 width: 12px;
 height: 6px;
 background-image: url(Standard_images/icon_up.gif);
 background-position: center;
 background-repeat: no-repeat;
}
a.btnDown
{
 display: block;
 width: 12px;
 height: 6px;
 background-image: url(Standard_images/icon_down.gif);
 background-position: center;
 background-repeat: no-repeat;
}
a.btnEdit
{
 display: block;
 width: 20px;
 height: 20px;
 background-image: url(Standard_images/icon_edit.gif);
 background-position: center;
 background-repeat: no-repeat;
}
a.btnDelete
{
 display: block;
 width: 20px;
 height: 20px;
 background-image: url(Standard_images/icon_delete.gif);
 background-position: center;
 background-repeat: no-repeat;
}